reverseFolderOrdering=false
foldersFirst=true
ordering=name
folderOrdering=date
descript=Construction du plancher entre le rez et le 1er �tage: poutres 8x23 en sapin rouge du Nord, �tr�sillons et panneaux d'OSB 3.
